/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

a:link, a:visited { color: #c26e16; }
section.menus { text-align: center; }
#navigation ul {
	display: inline-block;
	float: none;
}
#menu-item-32 { border-right: none;}
ul.nav li {
	margin-top: 14px;
	margin-bottom: 30px;
}
ul.nav li a {
	line-height: 1em!important;
	text-transform: uppercase;
}
.dashedBox {
	border: dashed thin #FFF;
	padding: 13px;
	font-size: 9px;
}
.findASession {
	position: absolute;
	right: 25px;
	top: 25px;
	font-size: 0.833em;
}
.widget .textwidget {
	border: dashed thin #FFF;
	padding: 13px;
	font-size: 9px;
}
.testimonial { font-style: italic; }
.three-col-left #main-sidebar-container, .three-col-middle #main-sidebar-container, .three-col-right #main-sidebar-container { width: 73.85%; }
.three-col-left #main-sidebar-container #sidebar, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container #sidebar { width: 32%; }
#sidebar-alt { width: 23.6%; }
#text-17 { 
	padding: 13px;
	background-color: #58595d;
}
#text-17 .textwidget, #text-13 .textwidget {
	padding: 0;
	border: none;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background: none;
}
.gform_wrapper .chzn-container .chzn-results li { color: #000; }
.post-8 .entry img {
	margin-right: 20px;
	float: left;
	clear: left;
}
.post-8 .entry div {
	clear: both;
	margin-bottom: 20px;
}
.entry table {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.entry table tbody td { border: none; }
.entry table td, .entry table th { padding: 0; }

/* FOOTER COLUMNS */
#footer-widgets { background-color: #bdbec2; }
#footer-widgets .widget ul li {
	list-style: none;
}
#footer-widgets .widget ul li a { 
	color: #000;
	line-height: 20px;
}
#text-61 .textwidget {
	border: none;
	padding: 0;
	color: #000;
	text-align: right;
}
#text-61 .textwidget p { color: #000; }

/* FOOTER NAV */
#footer { text-align: center; }
#nav2 {
	clear: both;
	padding: 0;
	width: auto;
	display: inline-block;
}
#nav2 ul {
	margin: 0;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: normal;
}
#nav2 li {
	display: block;
	float: left;
	margin: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 6px;
	border-right: #FFF 1px solid;
}
#nav2 li a { color: #fff; }

/* WHEN AND WHERE */
.entry table.dates {
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
	background-color: #58595d;
	margin-top: 14px;
	margin-bottom: 40px;
}
.entry .dates td {
	border-width: 1px;
	padding: 12px;
	border-style: solid;
	border-color: black;
	vertical-align: top;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
}